main {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(42%, #FFFFFF), to(#F2F2F2));
  background: linear-gradient(180deg, #FFFFFF 42%, #F2F2F2 100%);
  position: relative;
  z-index: 0;
  overflow: hidden;
}
main .fondo-general {
  position: absolute;
  width: 50%;
  right: 0;
  z-index: -1;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  main .fondo-general {
    display: none;
  }
}
main .s1 {
  position: relative;
}
main .s1 .contenedor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 768px) {
  main .s1 .contenedor {
    display: none;
  }
}
main .s1 .contenedor .imagen {
  width: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
main .s1 .contenedor .imagen img {
  width: 100%;
  display: block;
}
main .s1 .contenedor .contenido {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: max(7.5vw, (100vw - 1360px) / 2);
  min-width: 0;
  overflow-wrap: break-word;
}
main .s1 .contenedor .contenido h3 {
  font-size: clamp(13px, 8.5px + 0.586vw, 16px);
  font-weight: 700;
  color: #EC393C;
}
main .s1 .contenedor .contenido h1 {
  font-size: clamp(32px, 8px + 3.125vw, 48px);
  font-weight: 700;
  color: black;
}
main .s1 .contenedor .contenido p {
  font-size: clamp(15px, 10.5px + 0.586vw, 18px);
}
@media (min-width: 769px) and (max-width: 900px) {
  main .s1 .contenedor .contenido h3 {
    font-size: clamp(13px, 8.456px + 0.591vw, 13.774px);
  }
  main .s1 .contenedor .contenido h1 {
    font-size: clamp(27px, -26.578px + 6.966vw, 36.125px);
  }
  main .s1 .contenedor .contenido p {
    font-size: clamp(11px, -17.033px + 3.644vw, 15.774px);
  }
}
main .s1 .contenedor .contenido a {
  text-decoration: none;
  padding: 10px 30px;
  background-color: #EC393C;
  color: white;
  border-radius: 10px;
  display: inline-block;
  font-weight: 700;
  border: solid 2px #EC393C;
  font-size: 14px;
}
main .s1 .contenedor .contenido a:hover {
  color: #EC393C;
  background-color: white;
}
main .s1 .contenedor-movil {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
@media (max-width: 768px) {
  main .s1 .contenedor-movil {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
main .s1 .contenedor-movil .contenido {
  margin: 50px 0;
}
@media (max-width: 768px) {
  main .s1 .contenedor-movil .contenido {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
main .s1 .contenedor-movil .imagen img {
  width: 100%;
  max-width: 500px;
  display: block;
}
main .s1 .contenedor-movil a {
  text-decoration: none;
  padding: 10px 30px;
  background-color: #EC393C;
  color: white;
  border-radius: 10px;
  display: inline-block;
  font-weight: 700;
  border: solid 2px #EC393C;
  font-size: 14px;
}
main .s1 .contenedor-movil a:hover {
  color: #EC393C;
  background-color: white;
}
main .s1 .contenedor-movil h3 {
  font-size: clamp(12px, 9.14px + 0.893vw, 16px);
  font-weight: 700;
  color: #EC393C;
}
main .s1 .contenedor-movil h1 {
  font-size: clamp(28px, 13.71px + 4.464vw, 48px);
  font-weight: 700;
  color: black;
}
main .s1 .contenedor-movil p {
  font-size: clamp(14px, 11.14px + 0.893vw, 18px);
}
main .s1 .contador {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: clamp(10px, 0.746px + 1.203vw, 20px);
  margin: 100px 0;
}
@media (max-width: 768px) {
  main .s1 .contador {
    display: none;
  }
}
main .s1 .contador .bloque {
  background-color: #550C33;
  border-radius: 10px;
  padding: clamp(10px, 0.746px + 1.203vw, 20px);
}
main .s1 .contador .bloque p {
  color: white;
  font-size: clamp(14px, 3.82px + 1.324vw, 25px);
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(6px, -2.329px + 1.083vw, 15px);
}
main .s1 .contador .bloque p span {
  font-size: clamp(28px, -1.617px + 3.851vw, 60px);
  font-variant-numeric: tabular-nums;
  display: inline-block;
  min-width: 2ch;
  text-align: center;
}
main .s1 .contenedor-patrocinadores {
  margin: 100px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main .s1 .contenedor-patrocinadores p {
  margin-bottom: 50px;
  color: #EC393C;
  font-weight: 700;
  font-size: 24px;
  text-align: center;
}
main .s1 .contenedor-patrocinadores .patrocinadores {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
main .s1 .contenedor-patrocinadores .patrocinadores .patrocinador img {
  max-width: 130px;
  width: 100%;
}
main .s2 {
  margin: 100px 0;
}
main .s2 .titulo {
  color: black;
  font-weight: 700;
  font-size: 40px;
  text-align: center;
  margin-bottom: 50px;
}
main .s2 .cartas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
main .s2 .cartas .carta {
  position: relative;
  border: solid 2px #EC393C;
  background-color: white;
  border-radius: 10px;
  max-width: 240px;
  width: 100%;
  height: 170px;
  padding: 20px;
  margin-top: 50px;
}
main .s2 .cartas .carta .textos {
  margin-top: 50px;
  text-align: center;
}
main .s2 .cartas .carta .textos .titulo {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  color: black;
}
main .s2 .cartas .carta .textos .descripcion {
  font-size: 12px;
}
main .s2 .cartas .carta img {
  position: absolute;
  top: -45px;
  max-width: 100px;
  width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
main .s3 {
  position: relative;
  margin-bottom: 100px;
}
main .s3 .fondo-general-2 {
  position: absolute;
  width: 50%;
  left: 0;
  top: -55%;
  z-index: -1;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  main .s3 .fondo-general-2 {
    display: none;
  }
}
main .s3 .secciones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
}
@media (max-width: 768px) {
  main .s3 .secciones {
    gap: 100px;
  }
}
main .s3 .secciones .seccion {
  position: relative;
  background: -webkit-gradient(linear, left top, right top, from(#550c33), to(#ec393c));
  background: linear-gradient(90deg, #550c33 0%, #ec393c 100%);
  border-radius: 30px;
  min-height: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 90%;
  margin-left: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  color: inherit;
  padding: 10px;
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion {
    padding: 20px;
    width: 80%;
  }
}
main .s3 .secciones .seccion .hex img {
  position: absolute;
  width: 100%;
  max-width: 300px;
  left: -10%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion .hex img {
    left: -20%;
  }
}
main .s3 .secciones .seccion .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main .s3 .secciones .seccion .info .textos {
  margin-left: 250px;
  max-width: 42%;
  color: white;
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion .info .textos {
    margin-left: 200px;
  }
}
main .s3 .secciones .seccion .info .textos .titulo {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 10px;
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion .info .textos .titulo {
    font-size: 20px;
  }
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion .info .textos .descripcion {
    font-size: 14px;
  }
}
main .s3 .secciones .seccion .info .flecha {
  position: absolute;
  right: 8%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion .info .flecha {
    right: 5%;
  }
}
main .s3 .secciones .seccion .info .flecha img {
  width: 100%;
  max-width: 80px;
  display: block;
}
main .s3 .secciones .seccion:hover .flecha img {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
main .s3 .secciones .seccion.invertida {
  background: -webkit-gradient(linear, right top, left top, from(#550c33), to(#ec393c));
  background: linear-gradient(270deg, #550c33 0%, #ec393c 100%);
  margin-right: auto;
  margin-left: 0;
}
main .s3 .secciones .seccion.invertida .hex img {
  left: auto;
  right: -10%;
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion.invertida .hex img {
    right: -20%;
  }
}
main .s3 .secciones .seccion.invertida .info .textos {
  margin-left: auto;
  margin-right: 250px;
  text-align: right;
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion.invertida .info .textos {
    margin-right: 200px;
  }
}
main .s3 .secciones .seccion.invertida .info .flecha {
  right: auto;
  left: 8%;
}
@media (max-width: 900px) and (min-width: 769px) {
  main .s3 .secciones .seccion.invertida .info .flecha {
    left: 5%;
  }
}
@media (max-width: 768px) {
  main .s3 .secciones .seccion, main .s3 .secciones .seccion.invertida {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 50px;
    background: -webkit-gradient(linear, left top, right top, from(#550c33), to(#ec393c));
    background: linear-gradient(90deg, #550c33 0%, #ec393c 100%);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  main .s3 .secciones .seccion .hex img, main .s3 .secciones .seccion.invertida .hex img {
    left: 50%;
    right: auto;
    top: -50px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    max-width: 200px;
  }
  main .s3 .secciones .seccion .info, main .s3 .secciones .seccion.invertida .info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
    margin-top: 150px;
  }
  main .s3 .secciones .seccion .info .textos, main .s3 .secciones .seccion.invertida .info .textos {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    text-align: center;
  }
  main .s3 .secciones .seccion .info .textos .descripcion, main .s3 .secciones .seccion.invertida .info .textos .descripcion {
    margin: 50px 0;
  }
  main .s3 .secciones .seccion .info .flecha, main .s3 .secciones .seccion.invertida .info .flecha {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
}
main .s4 {
  position: relative;
  min-height: 46.75vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 768px) {
  main .s4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
main .s4 .desktop {
  position: absolute;
  display: block;
  width: 40%;
}
@media (max-width: 768px) {
  main .s4 .desktop {
    display: none;
  }
}
main .s4 .movil {
  display: none;
}
@media (max-width: 768px) {
  main .s4 .movil {
    display: block;
    margin-top: 50px;
  }
}
main .s4 .contenido {
  width: 54%;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
@media (max-width: 768px) {
  main .s4 .contenido {
    width: 100%;
  }
}
main .s4 .contenido .titulo {
  font-weight: 700;
  font-size: 40px;
}
@media (max-width: 768px) {
  main .s4 .contenido .titulo {
    text-align: center;
  }
}
main .s4 .contenido .descripcion {
  font-weight: 400;
  font-size: 16px;
}
main .s4 .contenido .descripcion span {
  font-weight: 700;
}
main .s4 .contenido a {
  text-decoration: none;
  padding: 10px 30px;
  background-color: #EC393C;
  color: white;
  border-radius: 10px;
  display: inline-block;
  font-weight: 700;
  border: solid 2px #EC393C;
  font-size: 14px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
main .s4 .contenido a:hover {
  color: #EC393C;
  background-color: white;
}
@media (max-width: 768px) {
  main .s4 .contenido a {
    margin: 0 auto;
  }
}
main .s5 {
  background: -webkit-gradient(linear, left top, right top, from(#550c33), to(#ec393c));
  background: linear-gradient(90deg, #550c33 0%, #ec393c 100%);
  padding: 100px 0;
}
@media (max-width: 768px) {
  main .s5 {
    padding: 50px 0;
  }
}
@media (min-width: 769px) {
  main .s5.espaciado {
    margin-top: 100px;
  }
}
main .s5 .titulo {
  font-size: 30px;
  font-weight: 700;
  color: white;
  text-align: center;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  main .s5 .titulo {
    margin-bottom: 40px;
  }
}
main .s5 .datos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 80px;
}
main .s5 .datos .dato {
  color: white;
  text-align: center;
}
main .s5 .datos .dato .numero {
  font-weight: 700;
  font-size: 50px;
}
main .s5 .datos .dato .texto {
  font-size: 12px;
  max-width: 140px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  main .s5 .datos .dato:not(:first-child) {
    display: none;
  }
}
main .s6 {
  position: relative;
  margin: 100px 0;
}
main .s6 .fondo-general-3 {
  position: absolute;
  width: 50%;
  right: 0;
  top: -125%;
  z-index: -1;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  main .s6 .fondo-general-3 {
    display: none;
  }
}
main .s6 .wrapper img {
  width: 100%;
  border-radius: 20px;
}
main .s7 {
  margin-bottom: 100px;
  position: relative;
}
main .s7 .fondo-general-4 {
  position: absolute;
  width: 50%;
  left: 0;
  top: 28%;
  z-index: -1;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  main .s7 .fondo-general-4 {
    display: none;
  }
}
main .s7 .contenedor .contenido {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
@media (max-width: 768px) {
  main .s7 .contenedor .contenido {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
}
main .s7 .contenedor .contenido .textos {
  max-width: 650px;
}
main .s7 .contenedor .contenido .textos .titulo {
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 30px;
}
main .s7 .contenedor .contenido .textos .descripcion {
  font-size: 18px;
}
main .s7 .contenedor .contenido .boton a {
  text-decoration: none;
  padding: 10px 30px;
  background-color: #EC393C;
  color: white;
  border-radius: 10px;
  display: inline-block;
  font-weight: 700;
  border: solid 2px #EC393C;
  font-size: 14px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
main .s7 .contenedor .contenido .boton a:hover {
  color: #EC393C;
  background-color: white;
}
@media (max-width: 768px) {
  main .s7 .contenedor .contenido .boton a {
    margin: 0 auto;
  }
}
main .s7 .ponentes {
  margin-top: 50px;
}
main .s7 .ponentes .ponente {
  margin: 0 auto;
  background-image: url("../imgs/s7-ponente.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 350px;
  border-radius: 20px;
  width: 250px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
main .s7 .ponentes .ponente .contenedor-nombre {
  bottom: 0;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  color: white;
  border-radius: 0 0 20px 20px;
  background-color: #550C33;
  padding: 20px 0;
}
main .s7 .ponentes .ponente .contenedor-nombre p {
  max-width: 200px;
  margin: 0 auto;
}
main .s7 .ponentes .ponente .portada {
  position: absolute;
  inset: 0;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  min-height: 350px;
  border-radius: 20px;
  background: -webkit-gradient(linear, left bottom, left top, from(#550c33), to(#ec393c));
  background: linear-gradient(360deg, #550c33 0%, #ec393c 100%);
}
main .s7 .ponentes .ponente .portada .contenedor-hora {
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  color: white;
  border-radius: 20px 20px 0 0;
  background-color: #550C33;
  padding: 20px 0;
}
main .s7 .ponentes .ponente .portada .contenedor-hora p {
  max-width: 200px;
  margin: 0 auto;
}
main .s7 .ponentes .ponente .portada .info {
  padding: 0 20px;
  color: white;
  height: 270.5px;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
main .s7 .ponentes .ponente .portada .info .titulos {
  text-align: center;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
main .s7 .ponentes .ponente .portada .info .titulos .nombre {
  font-size: 22px;
}
main .s7 .ponentes .ponente .portada .info .titulos .conferencia {
  font-size: 16px;
}
main .s7 .ponentes .ponente .portada .info .titulos .lugar {
  font-size: 14px;
}
main .s7 .ponentes .ponente .portada .info .descripcion {
  margin-top: 20px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-height: 0;
  overflow-y: auto;
}
main .s7 .ponentes .ponente:hover .portada, main .s7 .ponentes .ponente.activo .portada {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
main .s7 .ponentes .ponente.cerrado .portada {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
main .s7 .ponentes .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  margin-top: 30px;
}
main .s7 .ponentes .owl-dots .owl-dot span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 0;
  border-radius: 50%;
  background: rgba(85, 12, 51, 0.42);
}
main .s7 .ponentes .owl-dots .owl-dot.active span {
  width: 12px;
  height: 12px;
  background: #EC393C;
}
main .s8 {
  margin-bottom: 100px;
}
main .s8 .contenedor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
main .s8 .contenedor .promocionales {
  position: relative;
}
main .s8 .contenedor .promocionales .banner {
  width: calc(100% - 50px);
  margin: 0 auto;
  border: solid 2px #550C33;
  border-radius: 21px;
}
main .s8 .contenedor .promocionales .banner img {
  width: 100%;
  border-radius: 20px;
  display: block;
  height: 200px;
}
main .s8 .contenedor .promocionales .owl-nav button.owl-prev,
main .s8 .contenedor .promocionales .owl-nav button.owl-next {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #550C33;
  background-image: url("../imgs/s8-icono-flecha.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
}
main .s8 .contenedor .promocionales .owl-nav button.owl-prev {
  left: 25px;
  -webkit-transform: translate(-50%, -50%) scaleX(-1);
          transform: translate(-50%, -50%) scaleX(-1);
}
main .s8 .contenedor .promocionales .owl-nav button.owl-next {
  right: 25px;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
}
main .s8 .contenedor .descargable {
  background: -webkit-gradient(linear, left top, right top, from(#550c33), to(#ec393c));
  background: linear-gradient(90deg, #550c33 0%, #ec393c 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% - 210px);
  padding: 20px 80px;
  margin: 0 auto;
  position: relative;
  min-height: 230px;
  border-radius: 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
@media (max-width: 768px) {
  main .s8 .contenedor .descargable {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: -webkit-gradient(linear, left top, left bottom, from(#550c33), to(#ec393c));
    background: linear-gradient(180deg, #550c33 0%, #ec393c 100%);
  }
}
@media (max-width: 500px) {
  main .s8 .contenedor .descargable {
    width: calc(100% - 120px);
    padding: 20px 40px;
  }
}
main .s8 .contenedor .descargable .fondo {
  position: absolute;
  display: block;
  width: 100%;
  right: 0;
  bottom: 0;
  border-radius: 0 20px 20px 0;
  height: 100%;
  max-width: 70%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (max-width: 1100px) {
  main .s8 .contenedor .descargable .fondo {
    max-width: 100%;
    border-radius: 20px;
  }
}
@media (max-width: 500px) {
  main .s8 .contenedor .descargable .fondo {
    display: none;
  }
}
main .s8 .contenedor .descargable .fondo-movil {
  display: none;
  position: absolute;
  width: 100%;
  border-radius: 0 0 20px 20px;
  bottom: 0;
  height: 270px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (max-width: 500px) {
  main .s8 .contenedor .descargable .fondo-movil {
    display: block;
  }
}
main .s8 .contenedor .descargable .textos {
  color: white;
  max-width: 500px;
  z-index: 1;
}
main .s8 .contenedor .descargable .textos .titulo {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 30px;
}
main .s8 .contenedor .descargable .textos .descripcion span {
  font-weight: 700;
}
main .s8 .contenedor .descargable .boton {
  z-index: 1;
}
main .s8 .contenedor .descargable .boton img {
  width: 100%;
  max-width: 20px;
}
@media (max-width: 400px) {
  main .s8 .contenedor .descargable .boton img {
    max-width: 15px;
  }
}
main .s8 .contenedor .descargable .boton a {
  text-decoration: none;
  padding: 10px 20px;
  background-color: #550C33;
  color: white;
  border-radius: 10px;
  font-weight: 700;
  border: solid 2px #550C33;
  font-size: 14px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  display: flex;
  align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
main .s8 .contenedor .descargable .boton a:hover {
  background-color: #650e3c;
  border-color: #650e3c;
}
@media (max-width: 400px) {
  main .s8 .contenedor .descargable .boton a {
    font-size: 12px;
    gap: 10px;
  }
}
@media (max-width: 768px) {
  main .s8 .contenedor .descargable .boton a {
    margin: 0 auto;
  }
}
main .s9 {
  margin-bottom: 100px;
}
main .s9 .titulo {
  text-align: center;
  font-weight: 700;
  color: #EC393C;
  font-size: 24px;
  margin-bottom: 50px;
}
main .s9 .logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
  overflow: hidden;
}
main .s9 .logos .fila {
  width: 100%;
  background-color: white;
}
main .s9 .logos .fila .fila-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  gap: 60px;
  -webkit-animation: s9-marquee 150s linear infinite;
          animation: s9-marquee 150s linear infinite;
}
main .s9 .logos .fila.fila--reversa .fila-track {
  animation-direction: reverse;
}
main .s9 .logos .fila:hover .fila-track {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
main .s9 .logos .fila .logo {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
main .s9 .logos .fila .logo img {
  width: 100%;
  max-width: 80px;
}
@-webkit-keyframes s9-marquee {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@keyframes s9-marquee {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}